<!--Area de contenido-->
{% if productos|length > 0 %}
    <div class="row">
        <div class="small-12 medium-6 columns">
            <h4 class="lista_prod">Lista de productos</h4>
            <div class="row">
            {% for p in productos %}
                <div class="medium-8 small-6 columns">
                    {% set img = p.imagenes.first %}
                    <a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}">
                        <img src="{{ urlImg }}productos/{{ p.id }}/{{ img.archivo }}" alt="{{ p.nombre }}" />	
                    </a>
                </div>
                <div class="small-6 medium-4 columns">                                            
                    <strong class="nombre_producto">
                        <a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}">
                            {{ p.nombre }}
                        </a>
                    </strong>
                    <span>&nbsp;<a href="index.php?option=com_my_component&controller=catalogo&task=mostrarProducto&id={{ p.id }}">Ver m&aacute;s &gt;</a></span>
                </div>
            {% endfor %}
            </div>
        </div>
        <div class="small-12 medium-6 columns">
            {% if categoria|length > 0 %}
            <h4 class="lista_prod">Colecci&oacute;n</h4>
            <h4 class="nombre_cat">{{ categoria.nombre }}</h4>
            {% endif %}
        </div>
    </div>
{% endif %}